org.eclipse.wst.jsdt.chromium.debug.js.launch

## Class ChromiumLaunchConfigurationDelegate

- java.lang.Object
- - org.eclipse.wst.jsdt.chromium.debug.js.launch.ChromiumLaunchConfigurationDelegate

    public class ChromiumLaunchConfigurationDelegate
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`ChromiumLaunchConfigurationDelegate()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `launch(ILaunchConfiguration configuration, java.lang.String mode, ILaunch launch, IProgressMonitor monitor)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ChromiumLaunchConfigurationDelegate

    public ChromiumLaunchConfigurationDelegate()

### Method Detail

#### launch

    public void launch(ILaunchConfiguration configuration,
                       java.lang.String mode,
                       ILaunch launch,
                       IProgressMonitor monitor)
                throws CoreException

Throws:
  `CoreException`